/* All */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-user-select:none;  
    -moz-user-select:none;     
    -ms-user-select:none;      
    user-select:none;  
}

/* Body */
body {
    font-family: 'Lato', sans-serif;
    padding: 0 50px;
    background-color: var(--purple-2);
}

a {
    text-decoration: none;
}

/* Buttons */
.btn-style-one {
    padding: 20px 50px;
    background: #c400ff;
    background: linear-gradient(161deg,#c400ff 0%, #6800ff 80%);
    background: -webkit-linear-gradient(161deg,#c400ff 0%, #6800ff 80%);
    background: -moz-linear-gradient(161deg,#c400ff 0%, #6800ff 80%);
    color: var(--white);
    border: none;
    font-size: 20px;
    font-weight: bold;
    border-radius: 60px;
    transition: 0.4s;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
}

.btn-style-one:hover {
    transform: scale(1.05);
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.4);
}

.btn-style-two {
    padding: 18px 50px;
    background-color: transparent;
    color: var(--purple);
    border: 2px solid var(--purple);
    font-size: 20px;
    font-weight: bold;
    border-radius: 60px;
    transition: 0.4s;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.btn-style-two:hover {
    background: #c400ff;
    background: linear-gradient(260deg,#c400ff 0%, #6800ff 80%);
    background: -webkit-linear-gradient(260deg,#c400ff 0%, #6800ff 80%);
    background: -moz-linear-gradient(260deg,#c400ff 0%, #6800ff 80%);
    color: var(--white);
    border: 2px solid transparent;
    transform: scale(1.05);
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.4);
}

/* Header */
header {
    width: 100%;
    height: 80px;
    margin: 20px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

#header-logo img {
    width: 60px;
    height: 60px;
    max-width: 100%;
}

/* Section - Banner */
.banner {
    width: 100%;
    margin: 0 0 40px;
    padding: 30px;
    display: flex;
    flex-direction: row;
}

.banner-left {
    display: flex;
    flex-direction: column;
    gap: 35px;
}

#banner-left-title {
    font-size: 56px;
    font-weight: 900;
    color: var(--white);
}

#banner-left-description {
    font-size: 22px;
    font-weight: 100;
    color: var(--white);
}

.banner-left-buttons,
.banner-left-micons {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.banner-left-micons i {
    color: var(--purple-4);
    font-size: 70px;
    transition: 0.4s;
    cursor: pointer;
    border-radius: 60px;
}

.banner-left-micons i:hover {
    color: var(--purple-3);
    scale: 1.05;
}

.banner-right img {
    width: 500px;
    opacity: 80%;
}

@media (max-width: 980px) {
    body {
        padding: 0;
    }

    header {
        margin: 0;
        padding: 50px 20px;
    }

    .banner {
        flex-direction: column;
    }

    .banner-left-buttons {
        flex-direction: column;
        align-items: flex-start;
    }

    .banner-right {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .banner-right img {
        width: 400px;
        max-width: 100%;
    }
}

/* Section - Interface */
.interface {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 80px 0 0;
    padding: 20px 0 0;
    gap: 70px;
}

.interface img {
    width: 750px;
    max-width: 100%;
    border-radius: 35px;
    border: 2.5px solid var(--white);
}

.interface-section {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px;
}

.interface-slogan {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.interface-slogan h1 {
    font-size: 35px;
    font-weight: 900;
    color: var(--white);
    text-transform: capitalize;
}

.interface-slogan i {
    font-size: 40px;
    color: var(--purple);
}

.emphasis {
    color: var(--purple);
}

@media (max-width: 980px) {
    .interface {
        padding: 40px;
    }

    .interface img {
        border-radius: 15px;
    }
}

@media (max-width: 455px) {
    .interface-slogan h1 {
        font-size: 20px;
        text-align: justify;
    }

    .interface-slogan i {
        display: none;
    }
}

/* Section - Qualities */
.qualities {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 40px;
    border: 2px solid var(--purple);
    border-radius: 10px;
    background-color: var(--purple-low-opacity);
}

.qualitie {
    color: var(--purple-4);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 15px;
}

.qualitie i {
    font-size: 30px;
}

#qualitie-title {
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
}

@media (max-width: 980px) {
    .qualities {
        flex-direction: column;
        align-items: flex-start;
    }
}

/* Section - Soundbite */
.soundbite {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
    margin: 60px 0 40px;
    padding: 30px;
    /* background: linear-gradient(226deg,#c400ff 1%, #241e2d 20%);
    background: -webkit-linear-gradient(226deg,#c400ff 1%, #241e2d 20%);
    background: -moz-linear-gradient(226deg,#c400ff 1%, #241e2d 20%); */
}

.soundbite-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.soundbite-title img {
    width: 50px;
    background-color: var(--purple);
    border-radius: 20px;
}

.soundbite-title h1 {
    color: var(--white);
    font-size: 20px;
    font-weight: 800;
    /* text-shadow: 1.5px 1.5px #000; */
}

.soundbite-slogan {
    color: var(--white);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    font-weight: 900;
    font-size: 50px;
}

@media (max-width: 980px) {
    .soundbite-slogan {
        font-size: 30px;
    }
}

/* Footer */
footer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px
}

footer p {
    font-size: 14px;
    font-weight: 700;
    color: var(--white);
}

footer p a {
    color: var(--purple);
    font-weight: 900;
    text-decoration: none;
    transition: 0.3s linear;
}

footer p a:hover {
    opacity: 50%;
}